Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001659KdenliveUser Interfacepublic2010-06-15 10:322010-09-14 23:24
Reporterdavid 
Assigned Toj-b-m 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionno change required 
PlatformlinuxOSallOS Versionall
Product Version0.7.7.1 
Target VersionFixed in Version 
Summary0001659: Timeline markers
DescriptionTimeline markers would be very useful.

Now we have clip markers which moves with clips. Timeline markers would stay still at timeline and you are free to move clips or change them for others without loosing your markers.

There is still a need for clip markers so both should exist.
TagsNo tags attached.
Build/Install Method(select)
Attached Files

- Relationships

-  Notes
(0005285)
ttill (developer)
2010-06-15 18:07

I think we already have them. They are called guides.
Either from the menu: Timeline -> Guides -> Add Guide
or right click on the Ruler.
(0005287)
david (reporter)
2010-06-16 09:57

Ah...
You're right. I looked for the wrong thing.

Sorry for not investigating more before doing a feature request.

- Issue History
Date Modified Username Field Change
2010-06-15 10:32 david New Issue
2010-06-15 18:07 ttill Note Added: 0005285
2010-06-15 18:08 ttill Status new => feedback
2010-06-16 09:57 david Note Added: 0005287
2010-06-16 09:57 david Status feedback => new
2010-06-17 07:57 j-b-m Status new => resolved
2010-06-17 07:57 j-b-m Resolution open => no change required
2010-06-17 07:57 j-b-m Assigned To => j-b-m
2010-09-14 23:24 ttill Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker